any_activity_type=Mọi loại hoạt động
activity_type_any=Mọi loại hoạt động
activity_type_indoor_cardio=Tim mạch
activity_type_rc_drone=Điều khiển đài/Phương tiện tự động
activity_type_swimming=Bơi lội
activity_type_wingsuit_flying=Bay bằng bộ đồ bay Wingsuit
activity_type_casual_walking=Đi dạo bộ
activity_type_treadmill_running=Chạy bộ trên máy tập
activity_type_whitewater_rafting_kayaking=Chèo thuyền/bè trên thác ghềnh
activity_type_cyclocross=Cuộc đua xe đạp việt dã
activity_type_bmx=Xe đạp địa hình
activity_type_track_cycling=Đua xe đạp lòng chảo
activity_type_mountain_biking=Đạp xe leo núi
activity_type_gravel_cycling=Đạp xe trên đường sỏi đá/ko lát đá
activity_type_skating=Trượt Patin
activity_type_flying=Bay
activity_type_steps=Bước
activity_type_wakeboarding=Lướt sóng
activity_type_street_running=Chạy trên đường phố
activity_type_tennis=Quần vợt
activity_type_rowing=Chèo thuyền
activity_type_other=Khác
activity_type_indoor_rowing=Bài tập chèo thuyền trong nhà
activity_type_runToBikeTransition=Chuyển từ chạy sang đạp xe
activity_type_runToBikeTransition_v2=Chuyển từ chạy sang đạp xe
activity_type_motorcycling=Đi xe máy
activity_type_motorcycling_v2=Đi xe máy
activity_type_step_tracking_and_walking=Theo dõi bước đi và đi bộ
activity_type_mountaineering=Leo núi
open_water_swimming=Bơi lội
activity_type_resort_skiing_snowboarding=Trượt tuyết/trượt ván tuyết ở khu nghỉ dưỡng
activity_type_open_water_swimming=Bơi ngoài trời
activity_type_bikeToRunTransition=Chuyển từ đạp xe sang chạy
activity_type_bikeToRunTransition_v2=Chuyển từ đạp xe sang chạy
uncategorized=Không phân loại
activity_type_uncategorized=Không phân loại
activity_type_wind_kite_surfing=Lướt ván thuyền buồm/Lướt ván bằng diều kéo
activity_type_rock_climbing=Leo núi đá
activity_type_hunting_fishing=Săn bắt/Câu cá
activity_type_inline_skating=Patin 1 hàng bánh
activity_type_hang_gliding=Tàu lượn
activity_type_hiking=Đi bộ đường dài
activity_type_stand_up_paddleboarding=Lướt ván đứng
activity_type_indoor_cycling=Đạp xe trong nhà
activity_type_snowmobiling=Xe trượt tuyết
activity_type_sailing=Thuyền buồm
activity_type_horseback_riding=Cưỡi ngựa
activity_type_speed_walking=Đi bộ tốc độ
activity_type_swimToBikeTransition=Chuyển từ bơi sang xe đạp
activity_type_swimToBikeTransition_v2=Chuyển từ bơi sang xe đạp
activity_type_driving_general=Lái xe
activity_type_surfing=Lướt sóng
activity_type_motocross=Xe máy địa hình
activity_type_motocross_v2=Xe máy địa hình
activity_type_boating=Chèo thuyền
activity_type_recumbent_cycling=Đạp xe nằm
activity_type_sky_diving=Nhảy dù tự do từ máy bay
activity_type_snow_shoe=Trượt tuyết bằng giày
select_one=Chọn một...
activity_type_yoga=Yoga
activity_type_walking=Đi bộ
activity_type_floor_climbing=Leo tầng
activity_type_backcountry_skiing_snowboarding=Trượt tuyết/ván tuyết ở nông thôn
activity_type_triathlon=Cuộc thi ba môn phối hợp
activity_type_stop_watch=Đồng hồ bấm giây
activity_type_cardio_training=Luyện tập tim mạch
activity_type_diving=Lặn
activity_type_multi_gas_diving=Lặn với nhiều bình khí
activity_type_single_gas_diving=Lặn với một bình khí
activity_type_gauge_diving=Lặn với đồng hồ đo
activity_type_virtual_run=Chạy ảo
activity_type_virtual_ride=Đạp xe ảo
activity_type_indoor_running=Chạy trong nhà
activity_type_toe_to_toe=Toe-to-Toe&trade;
activity_type_toe_to_toe_no_tm=Toe-to-Toe
activity_type_emergency=Khẩn cấp
activity_type_safety=An toàn
activity_type_safety_event=Trường hợp an toàn
activity_type_pilates=Pilates
activity_type_ccr_diving=Phương pháp lặn CCR
activity_type_indoor_walking=Đi bộ trong nhà
activity_type_auto_racing=Cuộc đua ô tô
activity_type_fitness_equipment=Phòng tập & Thiết bị tập thể dục
activity_type_winter_sport=Thể thao mùa đông
activity_type_cross_country_skiing=Trượt tuyết băng đồng cổ điển
activity_type_skate_skiing=Trượt băng băng đồng
activity_type_lap_swimming=Bơi hồ
activity_type_running=Chạy
activity_type_transition=Chuyển
activity_type_transition_v2=Chuyển
activity_type_indoor_bike=Đ.xe tr.nhà
activity_type_breathwork=Thở
activity_type_elliptical=Elliptical
activity_type_indoor_track=Đ.kinh tr.nhà
activity_type_multi_sport=Multisport
activity_type_road_biking=Đường bằng
activity_type_road_cycling=Đường bằng
activity_type_stair_climbing=LEO C.THANG
activity_type_strength_training=Luyện tập thể lực
activity_type_treadmill=Máy chạy
cross_country_skiing=Trượt tuyết băng đồng
activity_type_indoor_walk=Đ.B TR.Nhà
activity_type_apnea_diving=Nín thở
calories_burned=Calo bị đốt cháy
activity_type_cycling=Đạp xe
activity_type_atv_v2=Xe địa hình
activity_type_incident_detected=Đã phát hiện sự cố
activity_type_atv=XE ĐỊA HÌNH
activity_type_all=Tất cả hoạt động
activity_type_golf=Golf
activity_type_trail_running=Chạy đường mòn
activity_type_track_running=Chạy đường đua
activity_type_apnea_hunting=Lặn tự do
activity_type_skating_ws=Trượt Patin
activity_type_wakeboarding_v2=Lướt sóng
activity_type_tennis_v2=Quần vợt
activity_type_rowing_v2=Chèo thuyền
activity_type_resort_skiing_snowboarding_ws=Trượt tuyết/trượt ván tuyết ở khu nghỉ dưỡng
activity_type_stand_up_paddleboarding_v2=Lướt ván đứng
activity_type_snowmobiling_ws=Xe trượt tuyết
activity_type_sailing_v2=Thuyền buồm
activity_type_surfing_v2=Lướt sóng
activity_type_boating_v2=Chèo thuyền
activity_type_snow_shoe_ws=Trượt tuyết bằng giày
activity_type_backcountry_skiing_snowboarding_ws=Trượt tuyết/ván tuyết ở nông thôn
activity_type_paddle_sports=Các môn thể thao chèo thuyền
activity_type_kayaking=Chèo thuyền Kayak
activity_type_kayaking_v2=Chèo thuyền Kayak
activity_type_snowboarding=Trượt ván tuyết
activity_type_assistance=Yêu cầu hỗ trợ
activity_type_winter_sports=Thể thao mùa đông
activity_type_cross_country_skiing_ws=Trượt tuyết băng đồng cổ điển
activity_type_skate_skiing_ws=Trượt băng băng đồng
activity_type_indoor_climbing=Leo núi trong nhà
activity_type_offshore_grinding=Bài tập grind ngoài khơi
activity_type_offshore_grinding_v2=Bài tập grind ngoài khơi
activity_type_onshore_grinding=Bài tập grind trên bờ
activity_type_onshore_grinding_v2=Bài tập grind trên bờ
activity_type_ultra_run=Chạy siêu marathon
activity_type_hiit=HIIT
activity_type_snorkeling=Lặn có ống thở
activity_type_bouldering=LEO KHỐI ĐÁ
activity_type_boxing=Quyền anh
activity_type_hunting=Đi săn
activity_type_kiteboarding=Kiteboard
activity_type_kiteboarding_v2=Kiteboard
activity_type_windsurfing=Lướt ván buồm
activity_type_windsurfing_v2=Lướt ván buồm
activity_type_fishing=Đánh bắt cá
activity_type_fishing_v2=Đánh bắt cá
activity_type_e_bike_fitness=Đạp xe đạp điện
activity_type_e_bike_mountain=Đạp xe đạp điện leo núi
activity_type_paddelball=Quần vợt lồng
activity_type_pickleball=Pickleball
activity_type_unbound_gravel_cycling=Unbound Gravel
activity_type_hand_cycling=Hoạt động xe lăn ngoài trời
activity_type_indoor_hand_cycling=Hoạt động xe lăn trong nhà
activity_type_basketball=Bóng rổ
activity_type_cricket=Cricket
activity_type_lacrosse=Bóng vợt
activity_type_rugby=Bóng bầu dục
activity_type_volleyball=Bóng chuyền
activity_type_baseball=Bóng chày
activity_type_softball=Bóng mềm
activity_type_para_sports=Thể thao dành cho người khuyết tật
activity_type_backcountry_skiing=Trượt ván tuyết ở nông thôn
activity_type_meditation=Thiền
activity_type_jump_rope=Nhảy dây
activity_type_wakesurfing=Lướt ván cùng cano
activity_type_waterskiing=Trượt nước
activity_type_water_tubing=Tubing
activity_type_water_sports=Môn thể thao dưới nước
activity_type_disc_golf=Golf đĩa
activity_type_backcountry_snowboarding=Trượt tuyết ở nông thôn
activity_type_platform_tennis=Nền tảng quần vợt
activity_type_racquet_sports=Môn thể thao dùng vợt
activity_type_ice_hockey=Khúc côn cầu trên băng
activity_type_badminton=Cầu lông
activity_type_team_sports=Môn thể thao đồng đội
activity_type_mixed_martial_arts=Võ thuật phối hợp
activity_type_archery=Bắn cung
activity_type_american_football=Bóng bầu dục Mỹ
activity_type_field_hockey=Khúc côn cầu
activity_type_table_tennis=Bóng bàn
activity_type_squash=Squash
activity_type_whitewater_rafting=Ghềnh thác trên sông
activity_type_whitewater_rafting_v2=Ghềnh thác trên sông
activity_type_wheelchair_pushes=Đẩy
activity_type_overland=Đường bộ
activity_type_wheelchair_push_run=Tốc độ đẩy - chạy
wheelchair_push_run=Tốc độ đẩy - chạy
wheelchair_push_walk=Tốc độ đẩy - đi bộ
activity_type_wheelchair_push_walk=Tốc độ đẩy - đi bộ
activity_type_racket_sports=Môn thể thao dùng vợt
activity_type_soccer=Bóng đá
activity_type_obstacle_run=Đua xe hành trình có chướng ngại vật
activity_types_more=Thông tin khác
activity_type_paddling=Chèo xuồng
activity_type_paddling_v2=Chèo xuồng
activity_type_dance=Khiêu vũ thể dục
activity_type_racquetball=Quần vợt
activity_type_resort_skiing=Trượt tuyết ở khu nghỉ dưỡng
activity_type_resort_snowboarding=Trượt ván tuyết ở khu nghỉ dưỡng
activity_type_e_sport=Gaming
activity_type_ultimate_disc=Đĩa cuối cùng
activity_type_mobility=Tính di động
activity_type_snow_skiing=Trượt tuyết
activity_type_downhill_biking=Đạp xe leo núi xuống dốc
activity_type_rucking=Rucking
activity_type_enduro_mtb=Cuộc đua Đạp xe leo núi bền bỉ
